Cisco Adaptive Security Appliance Software and Firepower Threat Defense Software Lightweight Directory Access Protocol Denial of Service Vulnerability (cisco-sa-20190501-asa-ftds-ldapdos)

high Nessus 插件 ID 136972

简介

远程设备缺少供应商提供的安全修补程序

描述

根据其自我报告的版本,Cisco Firepower Threat Defense 软件受到 Cisco Adaptive Security Appliance (ASA) 软件和 Firepower Threat Defense (FTD) 软件中轻型目录访问协议 (LDAP) 功能实现中的一个漏洞影响,此漏洞让未经身份验证的远程攻击者可以造成受影响的设备重新加载,进而导致拒绝服务 (DoS) 情况。这些漏洞是未正确解析发送至受影响设备的 LDAP 数据包所致。攻击者可利用这些漏洞,通过使用基本编码规则 (BER) 将构建的 LDAP 数据包发送至受影响设备进行处理。若成功利用这些漏洞,攻击者便可使受影响的设备重新加载,进而导致发生 DoS 情形。
(CVE-2019-1697)

请参阅随附的 Cisco BID 和 Cisco 安全公告,了解更多信息

解决方案

升级到 Cisco 错误 ID CSCvn20985 中提及的相关修复版本

另见

http://www.nessus.org/u?bc6d5791

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvn20985

插件详情

严重性: High

ID: 136972

文件名: cisco-sa-20190501-asa-ftds-ldapdos.nasl

版本: 1.4

类型: local

系列: CISCO

发布时间: 2020/5/29

最近更新时间: 2020/6/4

风险信息

VPR

风险因素: Low

分数: 3.6

CVSS v2

风险因素: High

基本分数: 7.8

时间分数: 5.8

矢量: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

时间矢量: CVSS2#E:U/RL:OF/RC:C

CVSS 分数来源: CVE-2019-1697

CVSS v3

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:2.3:o:cisco:firepower_threat_defense:*:*:*:*:*:*:*:*

必需的 KB 项: installed_sw/Cisco Firepower Threat Defense

易利用性: No known exploits are available

补丁发布日期: 2019/5/1

漏洞发布日期: 2019/5/1

参考资料信息

CVE: CVE-2019-1697

BID: 108182